## golang-github-dylanmei-iso8601 0.0~git20150125.0.2075bf1

=== debian/changelog ===
golang-github-dylanmei-iso8601 (0.0~git20150125.0.2075bf1-1) unstable; urgency=medium

  * Initial release (Closes: #809052)

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 Dec 2015 19:52:27 -0500
