=== debian/control ===
Source: golang-github-dylanmei-iso8601
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/dylanmei/iso8601
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dylanmei-iso8601.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-dylanmei-iso8601.git
XS-Go-Import-Path: github.com/dylanmei/iso8601

Package: golang-github-dylanmei-iso8601-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: pure Go ISO8601 parser and formatter
 package iso8601 is a implements an ISO8601 parser and formatter.
 - Time is not yet implemented
 - Duration is mostly implemented
