## golang-github-dylanmei-iso8601 0.1.0

=== debian/changelog ===
golang-github-dylanmei-iso8601 (0.1.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-dylanmei-iso8601-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 18:49:38 +0000

golang-github-dylanmei-iso8601 (0.1.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

  [ Shengjing Zhu ]
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Update maintainer address and add myself to uploaders (Closes: #940357)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Jul 2020 01:43:49 +0800

golang-github-dylanmei-iso8601 (0.1.0-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:59:11 -0500

golang-github-dylanmei-iso8601 (0.1.0-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:36:46 -0500

golang-github-dylanmei-iso8601 (0.1.0-3) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:40:48 -0500

golang-github-dylanmei-iso8601 (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Replace golang-go with golang-any.
  * remove golang-go from depends.
  * Update compat to 10 and bump debhelper depend to 10.
  * Update Standards-Version to 4.1.0.
    + Change priority to optional.
    + Use https in copyright format url.
    + Add autopkgtest-pkg-go Testsuite.
  * Add filenamemangle in d/watch.

 -- Shengjing Zhu <i@zhsj.me>  Wed, 23 Aug 2017 20:34:12 +0800

golang-github-dylanmei-iso8601 (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Bumped standards to 3.9.7
  * Replaced Vcs-Git url by secure (https) url

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 15:30:29 -0400
