=== debian/control ===
Source: golang-github-dylanmei-iso8601
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/dylanmei/iso8601
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dylanmei-iso8601
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dylanmei-iso8601.git
XS-Go-Import-Path: github.com/dylanmei/iso8601
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-dylanmei-iso8601-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: pure Go ISO8601 parser and formatter
 package iso8601 is a implements an ISO8601 parser and formatter.
 - Time is not yet implemented
 - Duration is mostly implemented
