=== debian/watch ===
version=3
opts="filenamemangle=s%.*/v?(\d\S*)\.tar\.gz%golang-github-dylanmei-iso8601-$1.tar.gz%" \
https://github.com/dylanmei/iso8601/releases .*/v?(\d\S*)\.tar\.gz
